<webobject name = "WindowWrapper">
  <fieldset>
	<div class="creationArticle">
		<webobject name="FormRecherche">
		<table width="100%">
		<tbody>
		  <tr>
			<th colspan="3" class="alignToLeft useMaxWidth"><webobject name="MarcheCatalogue"></webobject> Limiter la recherche aux articles appartenants aux march&eacute;s catalogues</th>
		  </tr>
		  <tr>
			<th width="10%" class="alignToLeft">Attribution : </th>
		  	<td colspan="2" class="alignToLeft useMaxWidth"><webobject name="Attribution"></webobject></td>
		  </tr>
		  <tr>
			<th width="10%" class="alignToLeft">Code nomenclature : </th>
		  	<td class="alignToLeft" width="15%"><webobject name="CNCode"></webobject></td>
		  	<td class="alignToLeft" width="75%"><webobject name="CNLibelle"></webobject></td>
		  </tr>
		  <tr>
			<th width="10%" class="alignToLeft">Fournisseur : </th>
		  	<td class="alignToLeft" width="15%"><webobject name="FouCode"></webobject></td>
		  	<td class="alignToLeft" width="75%"><webobject name="FouNom"></webobject></td>
		  </tr>
		  <tr>
			<th width="10%" class="alignToLeft">Description : </th>
		  	<td colspan="2" class="alignToLeft" width="100%"><webobject name="ArtDescription"></webobject></td>
		  </tr>
		  <tr>
			<th width="10%" class="alignToLeft">R&eacute;f&eacute;rence : </th>
		  	<td colspan="2" class="alignToLeft" width="100%"><webobject name="ArtReference"></webobject></td>
		  </tr>
		</tbody>
		</table>
	  <div class="navigation">
	  <span style="display:inline;">
	  <webobject name="RechercherCache">Rechercher</webobject>
	  <webobject name="IsRechercheAvanceeDirecte">
	 	<webobject name="Annuler">Annuler</webobject>
	  </webobject>
	  <webobject name="IsNotRechercheAvanceeDirecte">
	 	<webobject name="Revenir">Revenir &agrave; la liste</webobject>
	  </webobject>
	  	<webobject name="Rechercher">Rechercher</webobject>
	  </span>
	  </div>
		</webobject name="FormRecherche">		
	</div>
  </fieldset>
</webobject>	